/* TEXT */
h1 {
	margin-top: 0;
}
h2 {
	margin-top: 5px;
	font-size: 22px;
}

.section {
	padding-top: 55px;
	margin-top: -55px;
}

.section ul {
  list-style-type: square;
	padding-left: 25px;
}

.section li {
	margin-bottom: 5px;
}

.section p {
	margin: 0;
}
.section p + p {
	margin-top: 10px;
}

a.brands {
	font-size: 12px;
	padding-top: 2px;
}
a.brands:hover {
	text-decoration: none;
}

#drug_category {
	font-style: italic;
	text-align: left;
	margin-top: 2px;
	margin-bottom: 5px;
}

#drug_info {
	margin-top: 11px;
}

#drug_title h1 {
	font-size: 26px;
	margin-top: 5px;
	margin-bottom: 2px;
}
#drug_information .panel {
	page-break-inside: avoid;
}

/* LABELS */
.label-indication {
	background-color: #437BA5;
	font-weight: 500;
	max-width:75%;
	overflow:hidden;
	text-overflow: ellipsis;
	display:inline-block;
}

/* INDICATIONS */
#indications_section {
	margin-top: -17px;
	padding-top: 17px;
}
#indications_section > h2 {
	margin-top: 0px;
}
.indications {
	padding: 0;
}
.indications .row div[class*='col-'] {
	padding-left: 5px;
	padding-right: 5px;
}

.no-indication {
	padding: 10px;
}

.indication {
	page-break-inside: avoid;
	border: none;
	padding: 5px;
}
.indication ~ .indication {
	border-top: solid 1px #ddd;
}
.indication:hover {
	background-color: #e1ebf3;
	cursor: pointer;
}

.indication.active {
	background-color: #c5d9e7;
}

.contraindication-name {
	font-weight:normal;
}
.contraindication-notes {}

.interactions-group {}
.interactions-name {
	font-weight: bold;
}
.interactions-notes {
	/*padding-left: 10px;*/
}
.interactions-subnotes {
	/*padding-left:30px;*/
	/*padding-bottom:10px;*/
}

/* CONTRAINDICATED INDICATION */
.no-indent {
	padding-left:0px;
}
.indication.contraindicated {
	color: #9b3f3f;
}
.indication.contraindicated:hover {
	background-color: #f4e5e5;
}
.indication.contraindicated.active {
	background-color: #e9c9c9;
}
.indication.contraindicated .label-indication {
	background-color: #9b3f3f;
}

.indication > .species {
	float: right;
	text-align:right;
	width: 50px;
	margin-left: 10px;
	margin-right: 5px;
	font-style: italic;
}

.indication > .dosage {
	margin-top: 5px;
	height: 35px;
}
.indication > .dosage + .dosage {
	margin-top: 10px;
}

.indication > .dosage > .dose {
	font-size: 43px;
	font-weight: 600;
	line-height: 0.7;
	margin-right: 5px;
}

.indication > .dosage > .indication-label {
	font-size: 13px;
	color: white;
}
.indication > .dosage > .indication-label + .unit-route-interval {
	top: 0;
}
.indication > .dosage > .unit-route-interval {
	position: relative;
	font-size: 12px;
	top: 18px;
}

.truncate {
	white-space: nowrap !important;
  overflow: hidden;
  text-overflow: ellipsis;
}

/* DRUG INFO */
#precautions {
	color: #9b3f3f;
}

/* INDICATION INFO */
#indication_modal .modal-body .references a.reference {
	text-decoration: none;
}
#indication_modal .modal-body .references a.reference:hover {
	background-color: #ddd;
}
#indication_modal .modal-footer {
	text-align: center;
}

/* Modal */
.modal-body p {
	margin-bottom: 0;
}
.modal-body div:last-of-type {
	margin-bottom: 0;
}
.modal-body .panel-body img.species {
	margin-bottom: 5px;
	height: 16px;
}
.modal-body .panel-body h4:first-child {
	margin-top: 0;
}
.modal-body .references img.ebvm {
	margin-right: 5px;
}

#pubmed_modal .modal-body {
	min-height: 110px;
}

body.overlay-showing {
	overflow: hidden;
	overflow-x: hidden;
	overflow-y: hidden;
}

/* Panel */
.panel-body p {
	margin: 0;
}
.panel-body p + p {
	margin-top: 10px;
}
.references .panel-body p + p {
	margin-top: 0;
}
.panel-body hr {
	margin-top: 10px;
	margin-bottom: 10px;
}

/* Welcome */
#webapp_welcome img.pill-bottle {
	-webkit-border-radius: 8px;
		 -moz-border-radius: 8px;
		 			border-radius: 8px;
	margin-right: auto;
	margin-left: auto;
}

/* Spinner */
#loading_page,
#no_drug_found,
#webapp_welcome,
#blank_overlay {
	position: fixed;
	height: 100%;
	width: 100%;
	top: 0;
	left: 0;
	background-color: #fff;
	padding-top: 51px;
}
#loading_page {
	opacity: 0.7;
	z-index:9999;
}
#loading_page div.spinner {
	margin-top: -51px;
}
#no_drug_found .container {
	margin-top: 50px;
}

/* Hide Webkit Input/Number Spinners */
input[type=number]::-webkit-inner-spin-button,
input[type=number]::-webkit-outer-spin-button {
  -webkit-appearance: none;
  margin: 0;
}

/* Auth Modal */
/* z-index needs to be greater than spinner z-index */
div#auth_modal {
  z-index: 2000000001;
}
#auth_modal form .form-control {
	position: relative;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}
#auth_modal form .form-control:focus {
	z-index: 2;
}
#auth_modal form[name="login"] input[type="text"],
#auth_modal form[name="forgot-password"] input[name="passwd"] {
	margin-bottom: -1px;
	border-bottom-left-radius: 0;
	border-bottom-right-radius: 0;
}
#auth_modal form[name="login"] input[type="password"],
#auth_modal form[name="forgot-password"] input[name="passwdConfirm"] {
	border-top-left-radius: 0;
	border-top-right-radius: 0;
}
#auth_modal form .buttons {
	margin-top: 10px;
}
#auth_modal form .buttons button {
	margin-bottom: 5px;
}
#auth_modal form[name="login"] .forgot-password {
	text-align: right;
	margin: 10px 0;
}
#auth_modal p {
	margin-bottom: 10px;
}

/* Sticky Footer */
html, body {
	height: 100%;
}
body {
	padding-top: 55px;
}
#wrap {
	min-height: 100%;
	height: auto;
	margin: 0 auto -80px;
	padding: 0 0 80px;
}
footer {
	height: 60px;
	background-color: #f8f8f8;
	border: 1px solid #e7e7e7;
	margin-top: 20px;
}
footer .footer-text {
	font-size: 14px;
	margin: 9px 0;
}
footer .footer-text a {
	color: #999999;
	text-decoration: underline;
}
footer .nav {
	margin-top: 10px;
}
.centered-pills { text-align:center; }
.centered-pills ul.nav-pills { display:inline-block; }
.centered-pills li { display:inline; }
.centered-pills a { float:left; }
footer .nav>li>a {
	padding: 2px 5px;
	font-size: 10px;
	width: 70px;
}
footer .nav>li>a>img {
	height: 24px;
}
footer .nav>li.indications.active>a>img {
	content:url("/img/tabbar/dropper-white.png");
}
footer .nav>li.therapeutics.active>a>img {
	content:url("/img/tabbar/bandaid-white.png");
}
footer .nav>li.precautions.active>a>img {
	content:url("/img/tabbar/caution-white.png");
}
footer .nav>li.pearls.active>a>img {
	content:url("/img/tabbar/info-white.png");
}

/* Drug Search */
#drug_search_form.navbar-form {
	border-top: none;
	-webkit-box-shadow: none;
	box-shadow: none;
	margin-top: 0px;
}
.navbar-fixed-top {
	position: absolute;
}
.navbar-form .form-control {
	width: 100%;
}
.twitter-typeahead {
	width: 100%;
}
.typeahead {
  background-color: #fff;
}
.typeahead:focus {
  border: 2px solid #0097cf;
}
.typeahead:focus {
  border: 2px solid #0097cf;
}
.tt-hint {
  color: #999;
}

.tt-dropdown-menu {
	max-height: 300px;
  overflow-y: auto;

  left: 0px !important;
  width: 100%;
  margin-top: 5px;
  padding: 0;
  background-color: #fff;
  border: 1px solid #ccc;
  border: 1px solid rgba(0, 0, 0, 0.2);
  -webkit-border-radius: 8px;
	 -moz-border-radius: 8px;
		  border-radius: 8px;
  -webkit-box-shadow: 0 5px 10px rgba(0,0,0,.2);
	 -moz-box-shadow: 0 5px 10px rgba(0,0,0,.2);
		  box-shadow: 0 5px 10px rgba(0,0,0,.2);
}
.tt-suggestion + .tt-suggestion {
	border-top: solid 1px #e8e8e8;
}
.tt-suggestion {
	border-top: none;
	padding: 2px 5px;
	height: 42px;
}
.tt-suggestion.tt-cursor {
  background-color: #e1ebf3;
}
.tt-suggestion p {
	margin: 0;
}
.tt-suggestion .type {
	float: right;
	text-align: right;
	width: 50px;
	margin-left: 5px;
	font-style: italic;
}
.tt-suggestion .subtype {
	float: right;
	text-align: right;
	width: 50px;
	margin-left: 5px;
	font-style: italic;
}
.tt-suggestion.tt-cursor {
	background-color: #ddeffc;
}
.tt-suggestion .no-results {
	margin-top: 9px;
}
#search_spinner {
	top: -21px;
	right: 15px;
	position: relative;
	float: right;
}

.page-title {
	padding-top:15px;
}
.page-title h1 {
	font-size: 26px;
	margin-bottom:10px;
}
.page-add-button {
	padding-top:20px;
	padding-right:30px;
}
.listing-table {
	width:calc(100% - 20px);
	margin:10px;
}
.listing-table tr:hover {
	background:#f6f6f6;
}
.listing-table tr:hover th {
	background:#ffffff;
}
.listing-table th {
	font-weight:300;
	font-size:18px;
}
.listing-table td {
	padding:10px;
	padding-top:10px;
	padding-bottom:10px;
	font-weight:400;
	font-size:14px;
	text-align:left;
}
hr.line {
	margin-top:0px;
}
.view-table {
	margin:15px;
	margin-left:25px;
	padding:10px;
	font-size:18px;
	font-weight:300;
}
.view-table td.field-name {
	text-align:right;
	padding-right:10px;
}
table.edit-table {
	margin-top:20px;
	margin-left:45px;
	font-size:16px;
	font-weight:300;
}
table.edit-table td {
	padding:7px;
}
table.edit-table td.field-name {
	padding-right:10px;
	text-align:right;
}
/*table.edit-table td input[type=text], table.edit-table td select {
	width:400px;
	padding:5px;
}*/

.extra-margin {
	margin-bottom:6px;
}

#antiparasitics_modal label {
	font-weight:400;
}
#antiparasitics_modal select {
	margin-bottom:20px;
}
.left {
	text-align:left;
}
.right {
	text-align:right;
}
.center {
	text-align:center;
}
#antiparasitics_results {
	padding-top:10px;
	padding-left:10px;
}
table.holder {
	width:100%;
}
table.holder td.holder {
	vertical-align: top;
	padding-left:10px;
	padding-right:10px;
}

table.holder table td {
	padding-top:3px;
	padding-bottom:3px;
}
table.holder .break {
	padding:0px;
	width:3px;
	border:0px;
	background:#ffffff !important;
}
table.center td, table.center th {
	text-align:center;
}
.footnote {
	padding:20px;
	padding-top:0px;
}
#prescription_dosages td {
	vertical-align: top;
}
#prescription_dosages td.field-name {
	padding-top:15px;
}

.dosage-margin {
	margin-top:8px;
}

.dosage-padding {
	padding-bottom:8px;
}

/*#prescription_dosages input {
	width:120px;
	display:inline;
	margin-right:8px;
	margin-left:8px;
	margin-bottom:10px;
}*/
#support_welcome td {
	vertical-align: top;
}
#support_welcome td.field-name {
	padding-top:15px;
}
#support_welcome #support_message {
	width:600px;
	height:250px;
}
#support_errors {
	display:none;
}
#support_welcome p {
	padding:25px;
	padding-bottom:10px;
}
.datepicker-months .month, .datepicker-years .year {
	display:block;
	*display:inline;
	zoom:1;
	width:78px;
	height:54px;
	text-align:center;
	float:left;
	margin:2px;
	cursor:pointer;
}
.datepicker {
	/*width:270px;*/
	z-index:10000 !important;
	padding:10px 16px !important;
}

#drug_buttons {
	float:right;
	margin-bottom:10px;
}
#prescription_comments {
	height:200px;
}
#prescription_edit_table td {
	vertical-align: top;
}
#prescription_edit_table td.field-name {
	padding-top:15px;
}

#interactions_matrix_modal label {
	font-weight:400;
}
#interactions_matrix_modal select {
	margin-bottom:10px;
}

#interactions_matrix_results {
	padding-top:10px;
	padding-left:25px;
}

.modal .notes {
	padding-left:5px;
	font-weight: bold;
}
.modal .subnotes {
	padding-left:20px;
	padding-bottom:10px;
}
#interactions_matrix_results h4 {
	padding-bottom:10px;
}
.interactions_matrix_drug_group {
	display:none;
}
nav #print-buttons {
	padding:10px;
}
nav #print-buttons a {
	min-width:100px;
}

.hidden {
	display:none;
}

.print-page {
	width:900px;
	margin:auto;
	margin-top:20px;
}
.print-page h3 {
	text-align: center;
}
.print-page .page-section {
	margin-bottom:20px;
}
#clientsheet_type_select {
	visibility:hidden;
}
@media print {
	body {
		padding:0px !important;
		height:auto;
	}
	footer, #blank_overlay, #loading_page, #auth_modal {
		display:none;
	}
	#wrap {
		min-height:auto;
	}
	.no-print {
		display:none;
	}
}

#vdi_logo img {
	width:200px;
	float:right;
}
.left {
	text-align:left !important;
}
#indications_search_form {
	margin-bottom:15px;
}
#indications_search_form button {
	width:150px;
	display:inline;
}
#indications_search_form #indications_search {
	width:calc(100% - 160px);
	display:inline;
	position: relative;
	top:1px;
	margin-right:5px;
}

.calculator img {
	position: relative;
	top:-30px;
}

.base-color {
	color:#0b4d81;
}

.tools-button-fontsize {
	font-size:13px;
}

.tools-button {
	width:270px;
	padding-top:20px;
	margin:20px;
	color:#0b4d81;
	border:3px #0b4d81 solid;
	border-radius:0px;
}
.tools-button i {
	font-size:64px;
}
.tools-button h4 {
	margin-top:20px;
	font-size:16px;
}

#interactions_matrix_results_error {
	text-align:center;
	display:none;
}

/*#owners_edit_table .form-control, #addresses_edit_table .form-control, #patient_edit_table .form-control, #patient_edit_table select, #prescription_edit_table select {
	display:inline-block !important;
}*/
.required {
	color:#aa0000;
}


/* Small devices (tablets, 768px and up) */
@media(min-width:768px) {
	#drug_search_form {
		float: left;
	  position: relative;
	  left: 0;
	  margin-bottom: 0;
	}
	.navbar-fixed-top {
		position: fixed;
	}
	#drug_search_form .form-control {
		float: left;
	  position: relative;
	  left: 0%;
	  /*margin-left: -180px;*/
	}
	#drug_search_form.navbar-form {
		margin-top: 8px;
	}
	#drug_search_form input.form-control.tt-hint {
		/*left: -50% !important;*/
	}

	.navbar-form .form-control {
		width: 210px;
	}

	.tt-dropdown-menu {
		max-height: 350px;
	  width: 400px;
	}
}

/* Medium devices (desktops, 992px and up) */
@media (min-width: 992px) {
	.tt-dropdown-menu {
		max-height: 350px;
	  width: 500px;
	}
}

/* Large devices (large desktops, 1200px and up) */
@media (min-width: 1200px) {

}

#prescription_dosages_available_forms_div div {
	padding-top:4px;
}
#bc_available_forms, #cri_available_forms {
	padding-left:15px;
	padding-right:15px;
	font-size:90%;
}

/* Reveal 'remove user' button when hovering over a table row */
#org_users_table a.remove-user { visibility: hidden; }
#org_users_table tr:hover a.remove-user { visibility: visible; }
